{{ if .Params.authors }}
{{ range .Params.authors }}
{{ partial "components/people" ($.Site.GetPage ( printf "%s/%s/%s" "team" . "index.md")) }}
{{ end }}
{{ else }}
<div class="row mt-3">
  <div class="offset-lg-2 col-lg-2 offset-md-0 col-md-3 text-center offset-4 col-4">
    <i class="fa fa-users fa-5x"></i>
  </div>
  <div class="col-lg-6 col-md-9 col-12">
    <h4>Equipe Azaé</h4>
    <p><em>Article écrit collectivement.</em></p>
  </div>
</div>
{{ end }}